$(window).load(function(){
  // Shopping/Sales Tabs
  $('.tabControlShopping').click(function() { 
    $('.tabShopping').show();
    $('.tabSales').hide();
    $('.tabControlShopping').addClass('selected');
    $('.tabControlSales').removeClass('selected');
  });
  $('.tabControlSales').click(function() { 
    $('.tabSales').show();
    $('.tabShopping').hide();
    $('.tabControlSales').addClass('selected');
    $('.tabControlShopping').removeClass('selected');
  });
});



